</div>
<footer class="main-footer">
	Copyright &copy; <?php echo date('Y');?> <strong><a href="<?php echo base_url();?>"><?php echo $this->config->item('product_name');?></a></strong> &mdash; All rights reserved.
</footer>
</div>
<script src="<?php echo base_url(); ?>assets/backend/plugins/slimScroll/jquery.slimscroll.min.js"></script>
<!--<script src="<?php echo base_url(); ?>assets/backend/plugins/iCheck/icheck.min.js"></script>-->
<script src="<?php echo base_url(); ?>assets/backend/plugins/fastclick/fastclick.js"></script>
<script src="<?php echo base_url(); ?>assets/backend/dist/js/app.min.js"></script>
<!-- AdminLTE for demo purposes -->
<!--<script src="<?php //echo base_url(); ?>assets/backend/dist/js/demo.js"></script> -->
<script src="<?php echo base_url() ?>assets/backend/js/bootstrap-datepicker.js" type="text/javascript"></script>
<script src="<?php echo base_url();?>assets/backend/plugins/ckeditor/ckeditor.js"></script>
<script type="text/javascript" src="<?php echo base_url();?>assets/backend/js/jquery.fancybox-1.3.4.pack.js"></script>
<script type="text/javascript">
$("#modal-container-666931").on('hidden.bs.modal', function(e){window.location.reload(); });
function readURL(input){
	if (input.files && input.files[0]) {
		var reader = new FileReader();
		reader.onload = function (e) {
			$('#blah').attr('src', e.target.result);
		};
		reader.readAsDataURL(input.files[0]);
	}
}
$(document).ready(function() {
	$('#Date1').datepicker({
		format: "mm/dd/yyyy",
		autoclose: true,
		todayHighlight: true
	});
	$('#Date2').datepicker({
		format: "mm/dd/yyyy",
		autoclose: true,
		todayHighlight: true
	});	
	// Reset the form
	$('#resetButton').on('click', function() {$("#frm")[0].reset();	})
});
 
$(function(){
  
	$('#frm').validate({
		ignore: [], 
		highlight: function(element) {
			$(element).closest('.form-group').removeClass('has-success').addClass('has-error'); 
		},
		success: function(element) {
			element.closest('.form-group').removeClass('has-error').addClass('has-success');
			element.remove();
		},rules: {
			new_password: {
				required: true,	
			},	
			confirm_password: {
				equalTo: "#new_password",
			}	
		}
	}); 
	 
	 $(".fancybox").fancybox({
		'width' : '90%',
		'height' : '95%',
		'autoScale' : false,
		'transitionIn' : 'elastic',
		'transitionOut' : 'elastic',
		'type' : 'iframe'/*,
		'onClosed': function() {
		parent.location.reload(true);
		}*/
	});  
	
    $('#table_recordtbl').DataTable({
      "paging": true,
	  "pageLength": 25,
      "lengthChange": true,
      "searching": true,
      "ordering": true,
      "info": true,
      "autoWidth": true
    });
	
  	if($('#editor').length > 0){
    	CKEDITOR.replace( 'editor',{height: '300px',}); 
	}
	
	$('.datepicker').datepicker( {autoclose: true, format: 'dd-mm-yyyy'} );
	 
});
</script>  
</body>
</html>